Subject: bug#63872: [PATCH] `mouse-drag-and-drop-region' sometimes couldn't cut

From: Ruijie Yu <[email-masked]>
Date: Sun, 4 Jun 2023 18:50:09 +0800

On Jun 4, 2023, at 17:04, Shynur Xie <[email-masked]> wrote:
> 
> 
>> 
>> From: Po Lu
>> Date: Sun, 04 Jun 2023 16:48:00 +0800
>>  To: Shynur
>> 
>> I believe you're experiencing intentional behavior: by default, text
>> is copied when the buffer which receives the drop is different from
>> its source.
> 
> The destination buffer is the original buffer.  I attached an MP4.
> 
> --
> shynur
> <bug63872-1.mp4>

Next time, please compress your attachments when they are large (> 1MB).  :)

-- 
Best,

RY